<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-BmbxuPwQa2lc/FVzBcNJ7UAyJxM6wuqIj61tLrc4wSX0szH/Ev+nYRRuWlolflfl" crossorigin="anonymous">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
<header>
    <div class="container">
        <nav class="navbar navbar-expand-lg navbar-light">
        <div class="container-fluid">
            <span class="navbar-brand mb-0 h1">Games</span>
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse justify-content-center" id="navbarNavAltMarkup">
                <div class="navbar-nav">
                <a class="nav-link active" aria-current="page" href="#">Home</a>
                <a class="nav-link" href="#">Features</a>
                <a class="nav-link" href="#">Pricing</a>
                <a class="nav-link disabled" href="#" tabindex="-1" aria-disabled="true">Disabled</a>
                </div>
            </div>
            <button type="button" class="btn btn-dark">Push to start</button>
        </div>
        </nav>
    </div>
    <div class="container">
        <div class="row row-cols-1 row-cols-md-2 flex-md-row-reverse">
            <div class="col">
                <img src="assets/hero-5.jpg" class="img-fluid" alt="">
            </div>
            <div class="col">
                <h2>Front-end Lab</h2>
                <h2>CSS-Frameworks</h2>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Facilis animi incidunt beatae delectus ut iusto! Quidem, alias. Numquam aspernatur placeat possimus provident modi obcaecati nobis ipsa quasi saepe? Quibusdam, assumenda?</p>  
                <button type="button" class="btn btn-primary">Find out more</button>
            </div> 
        </div>
    </div>
</header>
<section class="bg-dark text-center">
<div class="container">
    <h2 class="text-white">Games section</h2>
    <p class="text-white">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin non imperdiet ipsum, eget posuere diam. Suspendisse eu interdum tellus.</p>
    <div class="row row-cols-1 row-cols-md-2 row-cols-lg-3 g-4">
        <div class="col">
            <div class="card text-center text-white bg-dark">
                <img src="assets/card/1.jpg" class="card-img-top" alt="...">
                <div class="card-body">
                    <h5 class="card-title">Card title</h5>
                    <p class="card-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin non imperdiet ipsum, eget posuere diam. Suspendisse eu interdum tellus.</p>
                </div>
            </div>
        </div>
        <div class="col">
            <div class="card text-center text-white bg-dark">
                <img src="assets/card/2.jpg" class="card-img-top" alt="...">
                <div class="card-body">
                    <h5 class="card-title">Card title</h5>
                    <p class="card-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin non imperdiet ipsum, eget posuere diam. Suspendisse eu interdum tellus.</p>
                </div>
            </div>
        </div>
        <div class="col">
            <div class="card text-center text-white bg-dark">
                <img src="assets/card/3.jpg" class="card-img-top" alt="...">
                <div class="card-body">
                    <h5 class="card-title">Card title</h5>
                    <p class="card-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin non imperdiet ipsum, eget posuere diam. Suspendisse eu interdum tellus.</p>
                </div>
            </div>
        </div>
        <div class="col">
            <div class="card text-center text-white bg-dark">
                <img src="assets/card/4.jpg" class="card-img-top" alt="...">
                <div class="card-body">
                    <h5 class="card-title">Card title</h5>
                    <p class="card-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin non imperdiet ipsum, eget posuere diam. Suspendisse eu interdum tellus.</p>
                </div>
            </div>
        </div>
        <div class="col">
            <div class="card text-center text-white bg-dark">
                <img src="assets/card/5.jpg" class="card-img-top" alt="...">
                <div class="card-body">
                    <h5 class="card-title">Card title</h5>
                    <p class="card-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin non imperdiet ipsum, eget posuere diam. Suspendisse eu interdum tellus.</p>
                </div>
            </div>
        </div>
        <div class="col">
            <div class="card text-center text-white bg-dark">
                <img src="assets/card/6.jpg" class="card-img-top" alt="...">
                <div class="card-body">
                    <h5 class="card-title">Card title</h5>
                    <p class="card-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin non imperdiet ipsum, eget posuere diam. Suspendisse eu interdum tellus.</p>
                </div>
            </div>
        </div>
    </div>
</div>
</section>
<section class="bg-light text-center">
    <div class="container">
    <h3>Games section</h3>
    <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit.</p>
    <div class="container align-content-center">
        <div class="row row-cols-1 row-cols-lg-2">
            <div class="col">
                <div class="card text-center bg-light border-0">
                    <img src="assets/card/7.jpg" class="card-img-top shadow" alt="...">
                    <div class="card-body">
                      <h5 class="card-title">Card title</h5>
                      <p class="card-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin non imperdiet ipsum, eget posuere diam. Suspendisse eu interdum tellus.</p>
                    </div>
                </div>
            </div>
            <div class="col">
                <div class="card text-center bg-light border-0">
                    <img src="assets/card/8.jpg" class="card-img-top shadow" alt="...">
                    <div class="card-body">
                      <h5 class="card-title">Card title</h5>
                      <p class="card-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin non imperdiet ipsum, eget posuere diam. Suspendisse eu interdum tellus.</p>
                    </div>
                </div>
            </div>
    
            <div class="col">
                <div class="card text-center bg-light border-0">
                    <img src="assets/card/9.jpg" class="card-img-top shadow" alt="...">
                    <div class="card-body">
                      <h5 class="card-title">Card title</h5>
                      <p class="card-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin non imperdiet ipsum, eget posuere diam. Suspendisse eu interdum tellus.</p>
                    </div>
                </div>
            </div>
            <div class="col">
                <div class="card text-center bg-light border-0">
                    <img src="assets/card/10.jpg" class="card-img-top shadow" alt="...">
                    <div class="card-body">
                      <h5 class="card-title">Card title</h5>
                      <p class="card-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin non imperdiet ipsum, eget posuere diam. Suspendisse eu interdum tellus.</p>
                    </div>
                </div>
            </div>
            <div class="col">
                <div class="card text-center bg-light border-0">
                    <img src="assets/card/11.jpg" class="card-img-top shadow" alt="...">
                    <div class="card-body">
                      <h5 class="card-title">Card title</h5>
                      <p class="card-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin non imperdiet ipsum, eget posuere diam. Suspendisse eu interdum tellus.</p>
                    </div>
                </div>
            </div>
            <div class="col">
                <div class="card text-center bg-light border-0">
                    <img src="assets/card/12.jpg" class="card-img-top shadow" alt="...">
                    <div class="card-body">
                      <h5 class="card-title">Card title</h5>
                      <p class="card-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin non imperdiet ipsum, eget posuere diam. Suspendisse eu interdum tellus.</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
    </div>
</section>
<footer class="bg-dark text-white">
    <div class="container p-4">
        <div class="row row-cols-1 row-cols-lg-2">
            <div class="col">
                <h4>Subscibe</h4>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin non imperdiet ipsum, eget posuere diam. Suspendisse eu interdum tellus.</p>
            </div>
            <div class="col">
                <form>
                    <div class="d-grid gap-2">
                        <input type="email" class="form-control" id="InputEmail1" placeholder="Email address">
                        <input class="btn btn-primary" type="submit" value="Subscribe">
                    </div>
                </form>
            </div>
        </div>
        <p class="text-center mt-3">&copy; 2020 Front-end Lab</p>
    </div>
</footer>
    <!--<script src="bootstrap-5.0.0-beta2-dist/js/bootstrap.bundle.min.js"></script>-->
</body>
</html>